Inicio / Protege tu empresa / Avisos Seguridad / Nuevas actualizaciones del gestor de contenidos Joomla!

Nuevas actualizaciones del gestor de contenidos Joomla!

Fecha de publicación: 
08/05/2019
Importancia: 
2 - Baja
Recursos afectados: 

Versiones de Joomla! de la 1.7.0 a 3.9.5.

Descripción: 

[Actualización 09/05/2019] Se ha publicado una actualización de seguridad del gestor de contenidos Joomla! que dan solución a varias vulnerabilidades que afectan a su núcleo (core).

Solución: 

Si tu versión instalada se encuentra en las anteriormente citadas, te recomendamos que actualices a la última versión 3.9.6, que podrás encontrar en la web oficial de Joomla! o desde el panel de administración del propio gestor de contenidos. 

En caso de contar con un proveedor externo, remítele esta información para que pueda aplicar esta actualización de seguridad, a través de los siguientes pasos:

En primer lugar, accede a la consola de administración. Por lo general, la ruta es http://MIDOMINIO/”alias_backend” (generalmente «administrator»).

Pantalla que muestra el acceso a la consola de administración de Joomla!

 

Una vez hayas accedido, podrás comprobar cómo el propio gestor te muestra un aviso a través de un mensaje situado en la parte superior de la pantalla. En él se detalla la existencia de una nueva versión de Joomla! En este caso, la 3.9.6:

Imagen que muestra que la versión 3.9.6 está disponible junto con el botón actualizar ahora.

 

 

Al hacer clic sobre el botón «Actualizar ahora», irás a una segunda pantalla donde únicamente deberás pulsar el botón «Instalar la actualización». El resto del texto es meramente informativo:

Imagen que muestra que hay una instalación disponible junto con el botón instalar actualización

 

 

Tras este paso, se arrancará el proceso de instalación:

Imagen que muestra la barra de progreso de la instalación de la actualización de Joomla!

 

 

Una vez haya concluido este proceso, se mostrará el siguiente mensaje: «Su sitio ha sido actualizado correctamente». En este momento, el gestor de contenidos, ya estará actualizado a la última versión disponible. 

Imagen que muestra que el sitio se ha actualizado correctamente

 

 

Importante: Antes de hacer este tipo de acciones en entornos de producción, es recomendable realizar las pruebas previas en entornos de preproducción para comprobar que todo funciona correctamente tras la actualización.

 

 

¿Te gustaría estar a la última con la información de nuestros avisos? Anímate y suscríbete a nuestros boletines o al perfil de twitter @ProtegeEmpresa y Facebook. Serás el primero en enterarte de los últimos avisos de seguridad para empresas. También ponemos a tu disposición una línea gratuita de ayuda en ciberseguridad: 900 116 117.
 

Detalle: 

Esta actualización de seguridad soluciona una vulnerabilidad del tipo Cross-site scripting (XSS), que permitiría a un atacante ejecutar código malicioso y así hacerse con el control del gestor de contenidos, mediante los datos introducidos en las vistas de depuración.

[Actualización 09/05/2019] Además, en Joomla 3.9.3 también da solución a otra vulnerabilidad de  que afecta a determinados archivos PHP.

Es importante proteger el gestor de contenidos para evitar que sea vulnerable. Sigue este checklist  para evitar posibles ataques de ciberdelincuentes, algunos de ellos explicados a través de casos reales:

En caso de disponer de soporte tecnológico, el personal puede consultar una información más técnica a través del servicio de avisos de INCIBE-CERT.
 

Mejoramos contigo. Participa en nuestra encuesta